@charset "utf-8";

/* reset
==============================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	font-size: 62.5%;
}
body {
	line-height: 1;
	background: url(../img/pattern.jpg);
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	vertical-align: bottom;
	border: none;
	max-width: 100%;
}
input, select {
	vertical-align:middle;
}
.movie iframe{
	vertical-align: middle;
}
/* gss
==============================*/

#___gcse_1 .cse .gsc-control-cse,
#___gcse_1 .gsc-control-cse {
	padding: 0;
}

#___gcse_1 .cse .gsc-control-cse:after,
#___gcse_1 .gsc-control-cse:after {
	content: normal;
}

#___gcse_1 .gsc-control-cse:after {
	content: normal;
}

#___gcse_1 .cse .gsc-control-cse,
#___gcse_1 .gsc-control-cse {
	border: none;
}

/* basic
==============================*/
.contentsWrapper{
	position: relative;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: Verdana, "メイリオ", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5;
	border-bottom: 16px solid #008cd6;
}
.sideDodora{
	display: none;
}
.smpEle,
.smpHeader{
	display: none;
}
.hover:hover{
	opacity: .8;
}
.container{
	position: relative;
	width: 1040px;
	margin: -106px auto 0;
}
.contentsArea{
	width: 688px;
	margin-bottom: 145px;
}
.sectionTitle{
	margin-bottom: 12px;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	background: url(../img/title_bg.png) repeat 0 0;
	background-size: 10px;
}
.secondTitle{
	margin-bottom: 12px;
	color: #039def;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	text-shadow: 4px 0px 0px #ffff00, 0px 4px 0px #ffff00, -4px 0px 0px #ffff00, 0px -4px 0px #ffff00;
}
.shingo{
	font-family: "UD新ゴ B";
}
.g2san{
	font-family: "G2サンセリフ-B";
}
.movie{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	border: 2px solid #008bd5;
}
.movie iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
@media screen and (max-width: 768px) {
	body{
		min-width: 0;
	}
	.container{
		width: 100%;
		margin-top: 0;
	}
	.contentsArea{
		width: 100%;
		margin-bottom: 16px;
	}
	.pcEle{
		display: none;
	}
	.smpEle{
		display: block;
	}
	.sectionTitle{
		padding: 10px 6px;
	}
	.sectionTitle img{
		max-width: 100% !important;
	}
	.secondTitle{
		font-size: 6vw;
	}
}

/* ----- header ----- */
header{
	position: relative;
	width: 1120px;
	height: 898px;
	margin: 0 auto;
	background: url(../img/header_bg.jpg) 0 0 no-repeat;
	background-size: 1120px 898px;
}
header h1{
	position: absolute;
	top: 24px;
	left: 275px;
}
header .read{
	position: absolute;
	top: 576px;
	left: 241px;
}
header .date{
	position: absolute;
	top: 674px;
	left: 50%;
	width: 1000px;
	margin-left: -500px;
}
header .cast{
	position: absolute;
	top: 738px;
	left: 360px;
}
header .fukidashi{
	position: absolute;
	top: 510px;
	left: 242px;
}
@media (max-width: 768px) {
	header h1 img{
		width: 100%;
	}
	header{
		background:none;
		width: 100%;
		height: inherit;
	}
	header h1{
		position: static;
	}
	header .read,
	header .date,
	header .cast,
	header .fukidashi{
		display: none;
	}
}

/* ----- 番組概要 ----- */
.box{
	width: 100%;
	padding: 8px;
	border-radius: 5px;
	box-sizing: border-box;
	background: url(../img/bg_repeat.png) repeat 0 0;
	background-size: 5px;
}
.box .boxInner{
	padding: 24px;
	border-radius: 8px;
	background-color: #fff;
}
.textArea p{
	margin: 10px 0;
	font-size: 16px;
	line-height: 2;
}
.textArea .imgBox{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.textArea .imgBox img{
	display: block;
	width: 100%;
}
.textArea .imgBox li + li{
	margin-left: 8px;
}
.twitterArticle{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
@media (max-width: 768px) {
	.box .boxInner{
		padding: 16px;
	}
}

/* ----- ページ下部 ----- */
.pageBottom{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 688px;
}
.snsList{
	display: flex;
	justify-content: center;
	margin: 0 auto 34px;
}
.snsList li{
	width: 48px;
	margin: 0 7px;
}
.pagetop{
	position: absolute;
	bottom: 0;
	right: 0;
}
.pagetop img{
	width: 144px;
}
@media screen and (max-width: 768px) {
	.pageBottom{
		position: static;
		width: 100%;
	}
	.snsList{
		width: 96%;
		margin: 16px auto 0;
	}
	.snsList li img{
		width: 100%;
	}
	.pagetop{
		display: none;
	}
}
